aboutsummaryrefslogtreecommitdiff
path: root/files-ppmtopng.sh
diff options
context:
space:
mode:
Diffstat (limited to 'files-ppmtopng.sh')
-rwxr-xr-xfiles-ppmtopng.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/files-ppmtopng.sh b/files-ppmtopng.sh
new file mode 100755
index 0000000..df33236
--- /dev/null
+++ b/files-ppmtopng.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+cd ${0%/*} # go to project root
+set -xe
+
+for i in files/file*.ppm
+do
+ pnmtopng "$i" >> "${i%.*}.png"
+done